<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@24,400,0,0" />
    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <!-- Google Font -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Petrona:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <!-- CSS -->
    <link rel="stylesheet" href="./css/styles.css">
</head>
<body>
    <header class="py-2 bg-dark">
        <div class="container d-flex flex-row justify-content-between align-items-center">
            <a href="#" id="logo" class="text-decoration-none text-dark">
                <span class="fs-3 text-white">Tigris</span>
            </a>
            <button class="icon border border-0 bg-transparent d-md-none">
                <span class="material-symbols-outlined text-white">pets</span>
            </button>
            <nav class="d-none d-md-block">
                <ul class="d-flex flex-row mb-0 gap-4 list-unstyled ">
                    <li>
                        <a class="text-decoration-none text-white" href="#">Home</a>
                    </li>
                    <li>
                        <a class="text-decoration-none text-secondary" href="#">About</a>
                    </li>
                    <li>
                        <a class="text-decoration-none text-secondary" href="#">Services</a>
                    </li>
                    <li>
                        <a class="text-decoration-none text-secondary" href="#">Contact</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>

    <main>
        <section class="container py-5">
            <div class="row g-4">
                <div class="col-12 col-lg-6 d-flex flex-column justify-content-center">
                    <h1 class="mb-4">Journey into the<br>Heart of the Jungle</h1>
                    <p class="text-secondary">Embark on an adventure through lush forests and encounter the majestic tigers that call our reserve home. Feel the thrill of exploring untamed wilderness while contributing to conservation efforts. Welcome to a sanctuary where nature's beauty and the raw power of the tiger converge.</p>
                    <div class="d-flex flex-column flex-md-row gap-2 mt-4">
                        <a href="#" class="text-decoration-none">
                            <div class="d-flex flex-row align-items-center bg-dark bg-gradient text-white py-2 px-4 justify-content-center rounded">
                                <span>Book Safari</span>
                                <span class="material-symbols-outlined">chevron_right</span>
                            </div>
                        </a>
                        <a href="#" class="text-decoration-none">
                            <div class="border border-dark d-flex flex-row justify-content-center align-items-center py-2 px-4 rounded text-dark">
                                Contact Us
                            </div>
                        </a>
                    </div>
                </div>
                <div class="col-12 col-lg-6">
                    <img src="./images/tiger.jpg" class="img-fluid rounded-3" alt="">
                </div>
            </div> 
        </section>
        <section class="py-5 bg-body-secondary">
            <div class="container">
                <h2>Discover Our Conservation Mission</h2>
                <p class="text-secondary">At Tigris, we are dedicated to the preservation of the majestic tiger species and their natural habitat. Through rigorous conservation efforts, community engagement, and scientific research, we strive to ensure a thriving ecosystem where tigers can roam freely. Join us in safeguarding these magnificent creatures for generations to come.</p>
                <ul class="list-unstyled gap-3 mt-5">
                    <div class="row row-cols-1 row-cols-sm-2 row-cols-lg-4 g-4">
                        <div class="col">
                            <li class="w-100 bg-white features p-4 shadow-sm border rounded-3 w-100 h-100">
                                <img class="achievementIcon" src="./images/award2.svg" alt="">
                                <h3 class="h5 mt-2">#1 WWF 2024 Award</h3>
                                <p class="text-secondary">Recipient of the #1 WWF 2024 Award for exemplary tiger conservation efforts, sustainable practices, and habitat protection.</p>
                            </li>
                        </div>
                        <div class="col">
                            <li class="bg-white features p-4 shadow-sm border rounded-3 w-100 h-100">
                                <img class="achievementIcon" src="./images/save.svg" alt="">
                                <h3 class="h5 mt-2">180 Tigers saved</h3>
                                <p class="text-secondary">Our relentless efforts in anti-poaching patrols, habitat restoration, and community engagement led to this significant milestone.</p>
                            </li>
                        </div>
                        <div class="col">
                            <li class="bg-white features p-4 shadow-sm border rounded-3 w-100 h-100">
                                <img class="achievementIcon" src="./images/tourist2.svg" alt="">
                                <h3 class="h5 mt-2">2M+ visitors</h3>
                                <p class="text-secondary">Our tiger reserve attracted over two million visitors, fostering awareness and support for wildlife conservation.</p>
                            </li>
                        </div>
                        <div class="col">
                            <li class="bg-white features p-4 shadow-sm border rounded-3 w-100 h-100">
                                <img class="achievementIcon" src="./images/activity2.svg" alt="">
                                <h3 class="h5 mt-2">14 Experiences to Try</h3>
                                <p class="text-secondary">Our tiger reserve offers a comprehensive range of amenities and experiences to enhance visitors' wildlife encounters.</p>
                            </li>
                        </div>
                    </div>
                </ul>
            </div>
        </section>
        <section class="container py-5">
            <h2>Latest Insights</h2>
            <div class="row mt-4 row-cols-1 row-cols-sm-2 row-cols-lg-4 g-4 ">
                <div class="col">
                    <article class="card" >
                        <img src="./images/tiger1.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                          <h5 class="card-title">Card title</h5>
                          <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                          <a href="#" class="btn btn-dark">Go somewhere</a>
                        </div>
                    </article>
                </div>
                <div class="col">
                    <article class="card" >
                        <img src="./images/tiger2.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                          <h5 class="card-title">Card title</h5>
                          <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                          <a href="#" class="btn btn-dark">Go somewhere</a>
                        </div>
                    </article>
                </div>
                <div class="col">
                    <article class="card" >
                        <img src="./images/tiger3.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                          <h5 class="card-title">Card title</h5>
                          <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                          <a href="#" class="btn btn-dark">Go somewhere</a>
                        </div>
                    </article>
                </div>
                <div class="col">
                    <article class="card" >
                        <img src="./images/tiger4.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                          <h5 class="card-title">Card title</h5>
                          <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                          <a href="#" class="btn btn-dark">Go somewhere</a>
                        </div>
                    </article>
                </div>
            </div>
        </section>
    </main>

    <footer class="py-4 bg-dark text-white ">
        <div class="footer container d-flex flex-row justify-content-between align-items-center">
            <span>© 2024 Midhun Shankar</span>
            <span>All rights reserved.</span>
        </div>
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js" integrity="sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.min.js" integrity="sha384-0pUGZvbkm6XF6gxjEnlmuGrJXVbNuzT9qBBavbLwCsOGabYfZo0T0to5eqruptLy" crossorigin="anonymous"></script>
</body>
</html>